[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - Unable to view forum using Firefox 3.0.10 started yesterday
Page 2 of 2

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Fri Jun 12, 2009 5:30 pm
by deate

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Fri Jun 12, 2009 7:01 pm
by dathem
Hello deate, Well isn't that just great! Are you sure it is Wildblue and not a Firefox problem? I can use the forum with IE 8 32 bit version on 2 computers and right now I am using Apple's Safari. Opera works every now and then but no ver of Firefox on any computer works. I just upgrade the ver 3.0.11 of Firefox on this Gateway this morning, still no joy. Last night I tried Opera on my HP, the data came in an like 78b/s took 30 min to get to the index page loaded! Needless to say I gave up using Opera!

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Fri Jun 12, 2009 8:00 pm
by deate
No, I'm not 100% positive, if I could prove it, they'd have a serious problem...but this has been an ongoing problem with them from the first time I started in on this forum...like you said, this problem is only with THIS forum, no other websites or forums are effected...my problem this time didn't start till I started downloading the beta of 2.2 from our admin. section...I stopped the download when I realized how large the file was...not much downloaded, maybe 10%...then the problems started...Ok, here's the deal with IE...it's a proxy server also(if I'm not mistaken) but they caught me there also and got the same results...if you have a better explanation, I'm willing to listen??? Try this...go to Shadow Surf...type in www.forumubuntusoftware.info/ and see if your page loads instantly like it's supposed to...I've never had anyway to confirm what they're doing, but this is the only explanation I can come up with...I've also not been able to access my bandwidth totals...but in the past, after about 6 or 7 days of not downloading anything from anywhere...PRESTO...I can get back on the forum

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Fri Jun 12, 2009 8:25 pm
by Cell

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Fri Jun 12, 2009 8:59 pm
by dathem
Hello Deate, I tried the Shadow surf using Safari and the pages loaded very quickly. Faster than with Safari by itself.

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Fri Jun 12, 2009 9:05 pm
by dathem
Hello Deate, I did have the Platinum package for a about a year and twice I would get an email alert when I got to about 87% of usage. I have now dropped to the Silver or lowest package to save money, I am unemployed. Actually it seems almost as fast but I won't be able to download the 2.2 ver of Ultimate edition, either. DRATS!

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Fri Jun 12, 2009 11:35 pm
by dathem
Hello Deate, I just tried using Shadow surf with Firefox browser and was able to get to this forum, was able to log in and type this responce, not as fast as with Safari but acceptable. Not sure what all this means???

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Sat Jun 13, 2009 9:31 am
by Uffe
Of pure curiosity I was google'ing around and found this, maybe its part of the answer :?:

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Sun Jun 14, 2009 12:48 pm
by dathem
Hello everyone, Firefox has been upgraded to ver 3.0.11 and today Sunday the 14th I am now again able to view this forum. I am using FF as I type this, but I am not going to jump up and down since I don't know for sure what started my problem, and don't know for sure what solved it. The upgrade for FF came through yesterday, but it didn't solve my forum issue at that time. I am very glad to view the forum using Ultimate Edition linux and FF rather than a Windows machine!

Re: Unable to view forum using Firefox 3.0.10 started yesterday

PostPosted: Tue Jun 16, 2009 12:57 am
by DarkChild